Mac OSX10.4.4

ずっとiMac DVでPhotoshop5.5使ってましたが、ついにiMacが壊れ、新しくiMacG5(OSX10.4.4)を購入しました。またPhotoshopを使いたいのですが、5.5ではiMacG5では使えないそうで実際試したらインストールできませんでした、店員に聞いたところアップグレードすれば使えるそうですが、AdobeのHPでいろいろ見ましたが、すでに5.5がインストールされてることを想定にしたアップグレードのことが書かれていますが、うちみたいに5.5を受けつけてもらえない状態でアップグレード版を購入してもちゃんとインストールできるのか不安です、すごい素人的な質問ですみません、安くないソフトなのでためしにほいほい買えないのでお聞きにまいりました、どうか教えてください。
» 001
Adobeに問い合わせるのが一番だと思いますが?
Adobeのサイトを読む限りでは大丈夫でしょう。
(以下抜粋)
Macintosh版 Adobe Photoshop CS2 日本語版 アップグレード
対象ユーザ:Macintosh版 Photoshop CS以前の日本語版
*Photoshop ユーザの方は、Photoshop CS2、Creative Suite 2 Premium、Creative Suite 2 Standardのいずれか一製品にアップグレードできます。Photoshop CS2からCreative Suite 2へのアップグレードはできません。
*インストール時にロック解除コードが必要となる場合があります
» 002
クラシックOS9のことは店員さん教えてくれなかったの?
» 003
iMacは本当にG5なんですよね?
実はintelだったなんて事は無いですよね?
» 004
このMacについて
は… iMacにはないの???
» 005
みなさんありがとうございます。私は本当に素人でした、Macとつけばみんな一緒だと甘く考えてました、私が購入したのはintel入ってるやつでした、店員もよく知らなかったんですね、もっと自分でよく調べてから買うべきでした、とりあえずAdobeさんのほうでも対応ソフトを出すそうなので、出るまで待つことにしました。
» 006
>>私が購入したのはintel入ってるやつでした
やはりそうでしたか...
intelMacはclassic環境ないですからね...

>>とりあえずAdobeさんのほうでも対応ソフトを出すそうなので、出るまで待つことにしました。
これ、Photoshop5.5をintel対応って事?
それとも、Photoshopの最新版がintelMac対応って事?
前者ならありえない。classicが走らないんだから。
後者なら、現在の最新のCS2でも動きます。(内部でRosettaがPPC用の命令をintel用の命令に翻訳しています。)intelCPUにネイティブで対応ということなら、おっしゃっていることは正しいでしょう。(どのバージョンで、それがいつかは分かりませんが。)

なので、現状では、CS2のアップグレード版を買うのが正解かと思いますが....
» 007
説明がたりなくて済みません、Photoshopの最新版がintel imac対応ということです、アップグレード版はいまのところ考えてないそうです、AdobeのHPのサポートのQ&Aにintel imacのことについて書いてありました。
» 008
 まったく横スレながら、Intel版のMac時代になると、Photoshopもアップグレード版は使えなくなるというわけなんですね~。またお金がかかりそ。

 ま、G5持っているから当分はそんな心配はないけれど、Illustratorなんかはやっぱりアップグレード版が使えないということなんでしょうねえ。CPUが変わるということをそれほど大きなこととはとらえてませんでした。なんかなあ~。
» 009
>>008 ひかり様
>>Illustratorなんかはやっぱりアップグレード版が使えないということなんでしょうねえ。

アップグレード版のインストールは、(年賀状ソフトの乗換え版でよくあるような)既にマシンにインストールされているのをサーチしてインストールするタイプではなく、旧バージョンのシリアルをインストール作業の途中で入力する感じですよね>Adobe製品。

なので、今後の事なので保証はないですが、多分、シリアルナンバーさえあればアップグレード版のインストールは出来ると思うのでおっしゃるような心配はないと思うのですが。
(仮に心配されるような事態になったら、めちゃくちゃ叩かれると思います。>Adobe)
» 010
>>とりあえずAdobeさんのほうでも対応ソフトを出すそうなので、出るまで待つことにしました。

何ヶ月(下手すりゃ一年以上?)先になるかは分かりませんが、それまでPhotoShopを使わなくても良いのでしたらそれでもいいんじゃないでしょうか?
» 011
>>010 ほえほえ様
余計なお世話です。
» 012
 他人が使っているHNを勝手に使って煽らんでくれ! 自分はそんな短気ではありません。